ID CVE-2024-4200
Summary In Progress® Telerik® Reporting versions prior to 2024 Q2 (18.1.24.2.514), a code execution attack is possible by a local threat actor through an insecure deserialization vulnerability.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 15-05-2024 - 18:35
Published 15-05-2024 - 17:15
Last modified 15-05-2024 - 18:35
Back to Top